@media screen and (min-width: 1369px) {
.content-box.box-4-en {font-family: "Montserrat", Helvetica, sans-serif;font-weight: 600; padding: 0 10%;background-color: #fff}
.content-box.box-4-en .wrap-box{background-color: #FFC0CB;background-image: url(images/001.jpg);padding-bottom: 100px;}
.content-box.box-4-en .button-skin {background: #fff;color: #111;border:2px solid; font-size: 0.9em;}
.content-box.box-4-en .button-skin:hover{background: transparent;color: #fff;border:2px solid #333;}
}


@media screen and (min-width: 1369px) {
		/*-----------------------------------001--------------------------------------- */
		.precision001en{
				   background: #fff url(../images/001.jpg) center center scroll no-repeat;
				   background-size: 90vw;
				   height: 800px;
				   position: relative;
				  }
		.precision001en h2{font-family: 'Helvetica', sans-serif;font-size: 35px;color: #000;}
		.precision001en h3{font-family: 'Helvetica', sans-serif;font-size: 21px;display: block;font-weight: 300;color: #000;margin-top: 25px;padding-bottom: 200px; ;letter-spacing: 0.1em;line-height:1.5em;}

		/*-----------------------------------002--------------------------------------- */
		.precision002en{
					background: #fff url(../images/002.jpg) center right scroll no-repeat;
				   background-size: 110vw;
				   position: relative;
				   height: 750px;
				  }
				  
		.precision002en h2{font-family: 'Helvetica',sans-serif;font-size: 35px;text-align:right;color: #fff;padding-top:15vw;}
		.precision002en h3{font-family: 'Helvetica', sans-serif;font-size: 21px;display: block;font-weight: 300;color: #fff;margin-top: 25px;letter-spacing: 0.1em;line-height:28px;}
		/*-----------------------------------003--------------------------------------- */
		.precision003en{
					background: #fff url(../images/003-en.jpg) center center scroll no-repeat;
				   background-size: 100vw;
				   height: 800px;
				   position: relative;

				  }
		.precision003en h2{font-family: 'Helvetica', sans-serif;font-size: 32px;color: #000;padding-top: 20vw;line-height: 40px;}
		.precision003en h3{font-family: 'Helvetica', sans-serif;font-size: 19px;display: block;font-weight: 300;color: #000;margin-top: 25px;letter-spacing: 0.1em;line-height:28px;}
		/*-----------------------------------004--------------------------------------- */
		.precision004en{
					background: #fff url(../images/004.jpg) center center scroll no-repeat;
				   background-size: 100vw;
				   height: 700px;
				   position: relative;
				  }
		.precision004en h2{font-family: 'Helvetica', sans-serif;font-size: 35px;color: #fff;margin-left: 3vw;padding-top: 12vw;}
		.precision004en h3{font-family: 'Helvetica', sans-serif;font-size: 21px;display: block;font-weight: 300;color: #fff;margin-top: 25px;letter-spacing:0.1em;line-height:28px;margin-left: 3vw;}
		/*-----------------------------------005--------------------------------------- */
		.precision005en{
					background: #fff url(../images/005-en.jpg) center center scroll no-repeat;
				   background-size: 100vw;
				   position: relative;
				   height: 725px;
				  }
		.precision005en h2{font-family: 'Helvetica', sans-serif;font-size: 35px;color: #000;text-align: right;margin-right: -2vw}
		.precision005en h3{font-family: 'Helvetica', sans-serif;font-size: 21px;display: block;font-weight: 300;color: #000;margin-top: 25px;margin-right:-5vw;letter-spacing: 0.1em;line-height:28px;text-align: right;}


		/*-----------------------------------006--------------------------------------- */
		.precision006en{
					background: #fff url(../images/006-en.jpg) center center scroll no-repeat;
				   background-size: 100vw;
				   position: relative;
				   height: 735px;
				  }
		.precision006en h2{font-family: 'Helvetica', sans-serif;font-size: 35px;color: #000;padding-top: 10vw;}
		.precision006en h3{font-family: 'Helvetica', sans-serif;font-size: 21px;display: block;font-weight: 300;color: #000;margin-top: 25px;letter-spacing: 0.1em;line-height:28px;text-shadow: -0.1em 0.1em 0.1em #fff;}

		/*-----------------------------------007--------------------------------------- */
		.precision007en{
					background: #fff url(../images/007.jpg) center center scroll no-repeat;
				   background-size: 100vw;
				   position: relative;
				   height: 750px;
				  }
		.precision007en h2{font-family: 'Helvetica', sans-serif;font-size: 35px;color: #fff;text-align:left;padding-top: 12vw;}
		.precision007en h3{font-family: 'Helvetica', sans-serif;font-size: 21px;display: block;font-weight: 300;color: #fff;margin-top: 25px;letter-spacing: 0.1em;line-height:28px;text-align:left;}


		/*-----------------------------------008--------------------------------------- */
		.precision008en{
					background: #fff url(../images/008-en.jpg) center center scroll no-repeat;
				   background-size: 100vw;
				   height: 750px;
				   position: relative;
				   margin-top: -20px;
				  }
		.precision008en h2{font-family: 'Helvetica', sans-serif;font-size: 35px;padding-top: 22vw;color: #000;text-align: right;}
		.precision008en h3{font-family: 'Helvetica', sans-serif;font-size: 21px;display: block;font-weight: 300;color: #000;margin-top: 25px;letter-spacing: 0.1em;line-height:28px;text-shadow: -0.1em 0.1em 0.1em #fff;text-align: right;}

		/*-----------------------------------009--------------------------------------- */
		.precision009en{
					background: #fff url(../images/009_en.jpg) center center scroll no-repeat;
				   background-size: 100vw;
				   position: relative;
				   height: 750px;
				  }
		.precision009en h2{font-family: 'Helvetica', sans-serif;font-size: 35px;color: #fff;padding-top: 1vw;}
		.precision009en h3{font-family: 'Helvetica', sans-serif;font-size: 21px;display: block;font-weight: 300;color: #000;margin-top: 25px;letter-spacing: 0.1em;line-height:28px;}
		.precision009en h4{font-size: 21px;display: block;font-weight: 300;color: #000;margin-top: 28px;letter-spacing: 0.1em;line-height:28px;}

		/*-----------------------------------010--------------------------------------- */
		.precision010en{
					 background: #fff center center scroll no-repeat;
				   display: flex;
		  		 justify-content: center;
		 			 align-items: center;
				  }
		.precision010en h2{font-family: 'Helvetica', sans-serif;font-size: 22px;color: #000;padding-top: 2vw;}
		.precision010en h3{font-family: 'Helvetica', sans-serif;font-size: 21px;display: block;font-weight: 300;color: #000;margin-top: 0px;letter-spacing: 0.1em;line-height:10px;}



		.inner {
		  margin: 0 auto;
		  width: 75rem;
		  max-width: calc(100% - 6rem); }


		  @media screen and (max-width: 480px) {
		    .inner {
		      max-width: calc(100% - 3rem); } }


		/* Wrapper */
		.wrapperPen {
		  padding: 5rem 0 5rem 0 ;
		  position: relative;
		  z-index: 1; }
		  @media screen and (max-width: 1280px) {
		    .wrapperPen {
		      padding: 4rem 0 2rem 0 ; } }
		  @media screen and (max-width: 736px) {
		    .wrapperPen {
		      padding: 3rem 0 1rem 0 ; } }
		  @media screen and (max-width: 480px) {
		    .wrapperPen {
		      padding: 2rem 0 0.1rem 0 ; } }


		/* Wrapper */
		.wrapperP7en {
		  padding: 1rem 0 1rem 0 ;
		  position: relative ;
		  z-index: 1; }
		  @media screen and (max-width: 1280px) {
		    .wrapperP7en {
		      padding: 4rem 0 2rem 0 ; } }
		  @media screen and (max-width: 736px) {
		    .wrapperP7en {
		      padding: 3rem 0 1rem 0 ; } }
		  @media screen and (max-width: 480px) {
		    .wrapperP7en {
		      padding: 2rem 0 0.1rem 0 ; } }
}


/*-------------------------------min-------------------------------------*/
@media (min-width: 10px) and (max-width: 480px) {

		/*-----------------------------------001--------------------------------------- */
		.precision001en{
				   background: #fff url(../images/001-1.jpg) bottom right scroll no-repeat;
				   background-size: 110vw;
				   height: 360px;
				   position: relative;
				  }
		.precision001en h2{font-family: 'Helvetica', sans-serif;font-size: 16px;margin-top: -7vw;letter-spacing: 3px;color: #000;font-weight: 1000;}
		.precision001en h3{font-size: 13px;display: block;font-weight: 500;color: #000;margin-top: 10px;padding-bottom: 200px; ;letter-spacing: 0.1em;line-height:1.5em;line-height:15px;}

		/*-----------------------------------002--------------------------------------- */
		.precision002en{
					background: #fff url(../images/002-1.jpg) bottom right scroll no-repeat;
				   background-size: 120vw;
				   height: 380px;
				   position: relative;
				  }
		.precision002en h2{font-family: 'Helvetica',sans-serif;font-size: 16px;letter-spacing: 3px;color: #fff;padding-top: 35vw;font-weight: 1000;}
		.precision002en h3{font-size: 13px;display: block;font-weight: 500;color: #fff;margin-top: 10px;letter-spacing: 0.1em;line-height:15px;}
		/*-----------------------------------003--------------------------------------- */
		.precision003en{
					background: #fff url(../images/003-1-en.jpg) center center scroll no-repeat;
				   background-size: 110vw;
				   height: 380px;
				   position: relative;
				  }
		.precision003en h2{font-family: 'Helvetica', sans-serif;font-size: 16px;padding-top: 7vw;text-align: right;letter-spacing: 3px;color: #000;line-height: 21px;font-weight: 1000;}
		.precision003en h3{font-size: 13px;display: block;font-weight: 500;text-align: right;color: #000;margin-top: 10px;letter-spacing: 0.1em;line-height:15px;}
		/*-----------------------------------004--------------------------------------- */
		.precision004en{
					background: #fff url(../images/004-1.jpg) center center scroll no-repeat;
				   background-size: 110vw;
				   height: 380px;
				   position: relative;
				  }
		.precision004en h2{font-family: 'Helvetica', sans-serif;font-size: 16px;letter-spacing: 3px;color: #fff;font-weight: 1000;padding-top: 7vw;}
		.precision004en h3{font-size: 13px;display: block;font-weight: 500;color: #fff;margin-top: 10px;letter-spacing: 0.1em;line-height:15px;}
		/*-----------------------------------005--------------------------------------- */
		.precision005en{
					background: #fff url(../images/005-1-en.jpg) center center scroll no-repeat;
				   background-size: 120vw;
				   position: relative;
				   height: 380px;
				  }
		.precision005en h2{font-family: 'Helvetica', sans-serif;font-size: 16px;letter-spacing: 3px;color: #000;text-align: center;font-weight: 1000;padding-top: 7vw;}
		.precision005en h3{font-size: 13px;display: block;font-weight: 500;margin-left: 0;color: #000;margin-top: 10px;letter-spacing: 0.1em;line-height:15px;margin-right: -10px;text-align: center;}
		/*-----------------------------------006--------------------------------------- */
		.precision006en{
					background: #fff url(../images/006-1.jpg) center center scroll no-repeat;
				   background-size: 120vw;
				   position: relative;
				   height: 380px;
				  }
		.precision006en h2{font-family: 'Helvetica', sans-serif;text-align: left;font-size: 16px;letter-spacing: 3px;color: #000;font-weight: 1000;padding-top: 7vw;}
		.precision006en h3{font-size: 13px;display: block;font-weight: 500;text-align: left;color: #000;margin-top: 10px;letter-spacing: 0.1em;line-height:15px;}
		/*-----------------------------------007--------------------------------------- */
		.precision007en{
					background: #fff url(../images/007-1.jpg) center center scroll no-repeat;
				   background-size: 120vw;
				   position: relative;
				   height: 500px;
				  }
		.precision007en h2{font-family: 'Helvetica', sans-serif;text-align: left;font-size: 16px;letter-spacing: 2.5px;color: #fff;font-weight: 1000;padding-top: 7vw;}
		.precision007en h3{font-size: 13px;display: block;font-weight: 500;text-align: left;color: #fff;margin-top: 10px;letter-spacing: 0.1em;line-height:15px;}
		/*-----------------------------------008--------------------------------------- */
		.precision008en{
					background: #fff url(../images/008-1-en.jpg) center center scroll no-repeat;
				   background-size: 120vw;
				   height: 400px;
				   position: relative;
			
				  }
		.precision008en h2{font-family: 'Helvetica', sans-serif;font-size: 16px;letter-spacing: 1.5px;color: #000;text-align: right;line-height: 1.2em;font-weight: 1000;padding-top: 7vw;}
		.precision008en h3{font-size: 13px;display: block;font-weight: 500;color: #000;margin-top: 15px;text-align: right;letter-spacing: 0.1em;line-height:15px;margin-top: 5px;text-align: right;margin-right: 5px;}
		/*-----------------------------------009--------------------------------------- */
		.precision009en{
					background: #989899 url(../images/009-1_en.jpg) bottom center scroll no-repeat;
				   background-size: 100vw;
				   position: relative;
				   height: 600px;
				  }
		.precision009en h2{font-family: 'Helvetica', sans-serif;font-size: 16px;letter-spacing: 3px;color: #fff;padding-top: 7vw;}
		.precision009en h3{font-size: 13px;display: block;font-weight: 500;color: #fff;margin-top: 15px;letter-spacing: 0.1em;line-height:20px;}
		/*-----------------------------------010--------------------------------------- */
		.precision010en{
					 background: #fff center center scroll no-repeat;
				   display: flex;
		  		 justify-content: center;
		 			 align-items: center;
				  }
		.precision010en h2{font-family: 'Helvetica', sans-serif;font-size: 20px;color: #000;padding-top: 2vw;}
		.precision010en h3{font-family: 'Helvetica', sans-serif;font-size: 18px;display: block;font-weight: 300;color: #000;margin-top: 0px;letter-spacing: 0.1em;line-height:10px;}

		.box-entry-inner .entry-details iframe {margin:-20px -5px 0 10px;padding: 0 -10px}
}


/*-----------------暫時關掉-------------------*/
@media screen and (min-width: 993px) and (max-width: 1200px) {

/*-----------------------------------001--------------------------------------- */
.precision001en{
		   background: #fff url(../images/001.jpg) center center scroll no-repeat;
		   background-size: 90vw;
		   height: 520px;
		   position: relative;
		   margin-top: -6vw;
		   margin-right: -8vw;
		  }
.precision001en h2{font-family: 'Helvetica', sans-serif;font-size: 30px;color: #000;padding-left:1vw;padding-top: 12vw;}
.precision001en h3{font-size: 18px;display: block;font-weight: 300;color: #000;padding-left:1vw;margin-top: 20px;letter-spacing: 0.1em;line-height:24px;}

/*-----------------------------------002--------------------------------------- */
.precision002en{
			background: #fff url(../images/002.jpg) center center scroll no-repeat;
		   background-size: 100vw;
		   height: 480px;
		   position: relative;
		  }
		  
.precision002en h2{font-family: 'Helvetica',sans-serif;font-size: 28px;color: #fff;padding: 19vw 1vw 0 0;}
.precision002en h3{font-size: 18px;display: block;font-weight: 300;color: #fff;margin-top: 20px;letter-spacing: 0.1em;line-height:24px;padding-right: 1vw;}
/*-----------------------------------003--------------------------------------- */
.precision003en{
			background: #fff url(../images/003-en.jpg) center center scroll no-repeat;
		   background-size: 100vw;
		   height: 680px;
		   position: relative;
		   padding-top: 8vw;
		   margin-bottom: -8vw;
		  }
.precision003en h2{font-family: 'Helvetica', sans-serif;font-size: 28px;color: #000;margin-top: -8vw;padding-left: 2vw}
.precision003en h3{font-size: 18px;display: block;font-weight: 300;color: #000;margin-top: 20px;padding-left: 2vw;letter-spacing: 0.1em;line-height:24px;}
/*-----------------------------------004--------------------------------------- */
.precision004en{
			background: #fff url(../images/004.jpg) center center scroll no-repeat;
		   background-size: 150vw;
		   height: 550px;
		   position: relative;
		   		  }
.precision004en h2{font-family: 'Helvetica', sans-serif;font-size: 28px;color: #fff;padding: 20vw 0 0 5vw}
.precision004en h3{font-size: 18px;display: block;font-weight: 300;color: #fff;margin-top: 20px;padding-left:5vw;letter-spacing: 0.1em;line-height:24px;}
/*-----------------------------------005--------------------------------------- */
.precision005en{
			background: #fff url(../images/005-en.jpg) top center scroll no-repeat;
		   background-size: 130vw;
		   position: relative;
		   height: 560px;
		   margin-left: -10vw;
		  }
.precision005en h2{font-family: 'Helvetica', sans-serif;text-align: right;font-size: 28px;color: #000;padding:3vw 1vw 0 0;}
.precision005en h3{font-size: 18px;display: block;font-weight: 300;text-align: right;padding-right: 1vw;color: #000;margin-top: 20px;letter-spacing: 0.1em;line-height:24px;}
/*-----------------------------------006--------------------------------------- */
.precision006en{
			background: #fff url(../images/006-en.jpg) center center scroll no-repeat;
		   background-size: 110vw;
		   position: relative;
		   height: 550px;
		  }
.precision006en h2{font-family: 'Helvetica', sans-serif;font-size: 28px;color: #000;padding-top: 14vw;}
.precision006en h3{font-size: 18px;display: block;font-weight: 300;color: #000;margin-top: 20px;letter-spacing: 0.1em;line-height:25px;}
/*-----------------------------------007--------------------------------------- */
.precision007en{
			background: #fff url(../images/007.jpg) center center scroll no-repeat;
		   background-size: 120vw;
		   position: relative;
		   height: 550px;
		  }
.precision007en h2{font-family: 'Helvetica', sans-serif;font-size: 28px;text-align: left;color: #fff;padding: 18vw 0 0 4vw;}
.precision007en h3{font-size: 18px;display: block;font-weight: 300;text-align: left;padding-left: 4vw;color: #fff;margin-top: 20px;letter-spacing: 0.1em;line-height:25px;}
/*-----------------------------------008--------------------------------------- */
.precision008en{
			background: #fff url(../images/008-en.jpg) center center scroll no-repeat;
		   background-size: 120vw;
		   height: 570px;
		   position: relative;
	
		  }
.precision008en h2{font-family: 'Helvetica', sans-serif;font-size: 28px;text-align: right;padding: 35vw 4vw 0 0;color: #000;}
.precision008en h3{font-size: 18px;display: block;font-weight: 300;text-align: right;color: #000;padding-right: 4vw;margin-top: 25px;letter-spacing: 0.1em;line-height:25px;}
/*-----------------------------------009--------------------------------------- */
.precision009en{
			background: #fff url(../images/009_en.jpg) center center scroll no-repeat;
		   background-size: 100vw;
		   position: relative;
		   height: 440px;
		  }
.precision009en h2{font-family: 'Helvetica', sans-serif;font-size: 28px;color: #fff;padding-top: 5vw;}
.precision009en h3{font-size: 18px;display: block;font-weight: 300;color: #000;margin-top: 25px;letter-spacing: 0.1em;line-height:28px;}

}



/*-----------------暫時關掉-------------------*/
@media screen and (min-width: 1201px) and (max-width: 1368px) {
/*-----------------------------------001--------------------------------------- */
.precision001en{
		   background: #fff url(../images/001.jpg) center center scroll no-repeat;
		   background-size: 90vw;
		   height: 580px;
		   position: relative;
		   margin-top: -6vw;
		  }
.precision001en h2{font-family: 'Helvetica', sans-serif;font-size: 30px;color: #000;padding-left:10vw;padding-top: 10vw;}
.precision001en h3{font-size: 18px;display: block;font-weight: 300;color: #000;padding-left:10vw;margin-top: 20px;letter-spacing: 0.1em;line-height:24px;}
/*-----------------------------------002--------------------------------------- */
.precision002en{
			background: #fff url(../images/002.jpg) center center scroll no-repeat;
		   background-size: 100vw;
		   height: 580px;
		   position: relative;
		  }
		  
.precision002en h2{font-family: 'Helvetica',sans-serif;font-size: 28px;color: #fff;padding: 17vw 5vw 0 0;}
.precision002en h3{font-size: 18px;display: block;font-weight: 300;color: #fff;margin-top: 20px;letter-spacing: 0.1em;line-height:24px;padding-right: 5vw;}
/*-----------------------------------003--------------------------------------- */
.precision003en{
			background: #fff url(../images/003-en.jpg) center center scroll no-repeat;
		   background-size: 100vw;
		   height: 640px;
		   position: relative;
		  }
.precision003en h2{font-family: 'Helvetica', sans-serif;font-size: 28px;color: #000;padding-top: 26vw;}
.precision003en h3{font-size: 18px;display: block;font-weight: 300;color: #000;margin-top: 20px;letter-spacing: 0.1em;line-height:24px;}
/*-----------------------------------004--------------------------------------- */
.precision004en{
			background: #fff url(../images/004.jpg) center center scroll no-repeat;
		   background-size: 100vw;
		   height: 640px;
		   position: relative;
		  }
.precision004en h2{font-family: 'Helvetica', sans-serif;font-size: 28px;color: #fff;padding: 17vw 0 0 10vw;}
.precision004en h3{font-size: 18px;display: block;font-weight: 300;color: #fff;margin-top: 20px;padding-left:10vw;letter-spacing: 0.1em;line-height:24px;}
/*-----------------------------------005--------------------------------------- */
.precision005en{
			background: #fff url(../images/005-en.jpg) top center scroll no-repeat;
		   background-size: 110vw;
		   position: relative;
		   height: 670px;
		  }
.precision005en h2{font-family: 'Helvetica', sans-serif;text-align: right;font-size: 28px;color: #000;padding:5vw 8vw 0 0;}
.precision005en h3{font-size: 18px;display: block;font-weight: 300;text-align: right;padding-right: 5vw;color: #000;margin-top: 20px;letter-spacing: 0.1em;line-height:24px;}
/*-----------------------------------006--------------------------------------- */
.precision006en{
			background: #fff url(../images/006-en.jpg) center center scroll no-repeat;
		   background-size: 100vw;
		   position: relative;
		   height: 600px;
		  }
.precision006en h2{font-family: 'Helvetica', sans-serif;font-size: 28px;color: #000;padding-top: 14vw;}
.precision006en h3{font-size: 18px;display: block;font-weight: 300;color: #000;margin-top: 20px;letter-spacing: 0.1em;line-height:25px;}
/*-----------------------------------007--------------------------------------- */
.precision007en{
			background: #fff url(../images/007.jpg) center center scroll no-repeat;
		   background-size: 100vw;
		   position: relative;
		   height: 630px;
		  }
.precision007en h2{font-family: 'Helvetica', sans-serif;font-size: 28px;text-align: left;color: #fff;padding: 18vw 0 0 9vw;}
.precision007en h3{font-size: 18px;display: block;font-weight: 300;text-align: left;padding-left: 9vw;color: #fff;margin-top: 20px;letter-spacing: 0.1em;line-height:25px;}
/*-----------------------------------008--------------------------------------- */
.precision008en{
			background: #fff url(../images/008-en.jpg) center center scroll no-repeat;
		   background-size: 100vw;
		   height: 630px;
		   position: relative;
	
		  }
.precision008en h2{font-family: 'Helvetica', sans-serif;font-size: 28px;text-align: right;padding: 30vw 10vw 0 0;color: #000;}
.precision008en h3{font-size: 18px;display: block;font-weight: 300;text-align: right;color: #000;padding-right: 10vw;margin-top: 25px;letter-spacing: 0.1em;line-height:25px;}
/*-----------------------------------009--------------------------------------- */
.precision009en{
			background: #fff url(../images/009_en.jpg) center center scroll no-repeat;
		   background-size: 100vw;
		   position: relative;
		   height: 580px;
		  }
.precision009en h2{font-family: 'Helvetica', sans-serif;font-size: 28px;color: #fff;padding-top: 5vw;}
.precision009en h3{font-size: 18px;display: block;font-weight: 300;color: #000;margin-top: 25px;letter-spacing: 0.1em;line-height:28px;}

}


/*-------------------------------min-------------------------------------*/
@media screen and (min-width: 481px) and (max-width: 992px) {

      /*-----------------------------------001--------------------------------------- */
.precision001en{
		   background: #fff url(../images/001-1.jpg) bottom right scroll no-repeat;
		   background-size: 110vw;
		   height: 620px;
		   position: relative;
		  }
.precision001en h2{font-family: 'Helvetica', sans-serif;font-size: 21px;margin-top: -2vw;letter-spacing: 3px;color: #000;font-weight: 1000;}
.precision001en h3{font-size: 16.5px;display: block;font-weight: 400;color: #000;margin-top: 10px;padding-bottom: 200px;line-height:20px;}
/*-----------------------------------002--------------------------------------- */
.precision002en{
			background: #fff url(../images/002-1.jpg) bottom right scroll no-repeat;
		   background-size: 120vw;
		   height: 520px;
		   position: relative;
		  }
.precision002en h2{font-family: 'Helvetica',sans-serif;font-size: 21px;letter-spacing: 3px;color: #fff;padding-top: 35vw;font-weight: 1000;}
.precision002en h3{font-size: 16.5px;display: block;font-weight: 400;color: #fff;margin-top: 10px;letter-spacing: 0.1em;line-height:22px;}
/*-----------------------------------003--------------------------------------- */
.precision003en{
			background: #fff url(../images/003-1-en.jpg) center center scroll no-repeat;
		   background-size: 90vw;
		   height: 750px;
		   position: relative;
		  }
.precision003en h2{font-family: 'Helvetica', sans-serif;font-size: 21px;padding-top: 12vw;text-align: right;letter-spacing: 3px;color: #000;line-height: 21px;font-weight: 1000;}
.precision003en h3{font-size: 16.5px;display: block;font-weight: 400;text-align: right;color: #000;margin-top: 10px;letter-spacing: 0.1em;line-height:22px;}
/*-----------------------------------004--------------------------------------- */
.precision004en{
			background: #fff url(../images/004-1.jpg) center center scroll no-repeat;
		   background-size: 100vw;
		   height: 650px;
		   position: relative;
		  }
.precision004en h2{font-family: 'Helvetica', sans-serif;font-size: 21px;letter-spacing: 3px;color: #fff;font-weight: 1000;padding-top: 15vw;}
.precision004en h3{font-size: 16.5px;display: block;font-weight: 400;color: #fff;margin-top: 10px;letter-spacing: 0.1em;line-height:22px;}
/*-----------------------------------005--------------------------------------- */
.precision005en{
			background: #fff url(../images/005-1-en.jpg) center center scroll no-repeat;
		   background-size: 100vw;
		   position: relative;
		   height: 700px;
		  }
.precision005en h2{font-family: 'Helvetica', sans-serif;font-size: 21px;letter-spacing: 3px;color: #000;text-align: center;font-weight: 1000;padding-top: 7vw;}
.precision005en h3{font-size: 16.5px;display: block;font-weight: 400;margin-left: 0;color: #000;margin-top: 10px;letter-spacing: 0.1em;line-height:22px;margin-right: -10px;text-align: center;}
/*-----------------------------------006--------------------------------------- */
.precision006en{
			background: #fff url(../images/006-1.jpg) center center scroll no-repeat;
		   background-size: 100vw;
		   position: relative;
		   height: 720px;
		  }
.precision006en h2{font-family: 'Helvetica', sans-serif;text-align: left;font-size: 21px;letter-spacing: 3px;color: #000;font-weight: 1000;padding-top: 12vw;}
.precision006en h3{font-size: 16.5px;display: block;font-weight: 400;text-align: left;color: #000;margin-top: 10px;letter-spacing: 0.1em;line-height:22px;}
/*-----------------------------------007--------------------------------------- */
.precision007en{
			background: #fff url(../images/007-1.jpg) center center scroll no-repeat;
		   background-size: 100vw;
		   position: relative;
		   height: 700px;
		  }
.precision007en h2{font-family: 'Helvetica', sans-serif;text-align: left;font-size: 21px;letter-spacing: 2.5px;color: #fff;font-weight: 1000;padding-top: 65vw;}
.precision007en h3{font-size: 16.5px;display: block;font-weight: 400;text-align: left;color: #fff;margin-top: 10px;letter-spacing: 0.1em;line-height:22px;}
/*-----------------------------------008--------------------------------------- */
.precision008en{
			background: #fff url(../images/008-1-en.jpg) center center scroll no-repeat;
		   background-size: 100vw;
		   height: 700px;
		   position: relative;
		   }
.precision008en h2{font-family: 'Helvetica', sans-serif;font-size: 21px;letter-spacing: 1.5px;color: #000;text-align: right;line-height: 1.2em;font-weight: 1000;padding-top: 12vw;}
.precision008en h3{font-size: 16.5px;display: block;font-weight: 400;color: #000;margin-top: 15px;text-align: right;letter-spacing: 0.1em;line-height:22px;margin-top: 5px;text-align: right;margin-right: 5px;}
/*-----------------------------------009--------------------------------------- */
.precision009en{
			background: #fff url(../images/009-2_en.jpg) bottom center scroll no-repeat;
		   background-size: 100vw;
		   position: relative;
		   height: 650px;
		  }
.precision009en h2{font-family: 'Helvetica', sans-serif;font-size: 21px;letter-spacing: 3px;color: #fff;padding-top: 7vw;}
.precision009en h3{font-size: 16.5px;display: block;font-weight: 400;color: #fff;margin-top: 15px;letter-spacing: 0.1em;line-height:20px;}
/*-----------------------------------010--------------------------------------- */
.precision010en{
			 background: #fff center center scroll no-repeat;
		   display: flex;
  		 justify-content: center;
 			 align-items: center;
		  }
.precision010en h2{font-family: 'Helvetica', sans-serif;font-size: 20px;color: #000;padding-top: 2vw;}
.precision010en h3{font-family: 'Helvetica', sans-serif;font-size: 16.5px;display: block;font-weight: 300;color: #000;margin-top: 0px;letter-spacing: 0.1em;line-height:10px;}
}

.box-entry-inner img {margin:0;}
.box-entry-inner iframe {width:100%;margin:-25px -5px 0 0px;}
